---
apiVersion: v1
name: gitaly
version: 5.3.0
appVersion: master
description: Git RPC service for handling all the git calls made by GitLab
keywords:
- gitlab
- gitaly
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg
sources:
- https://gitlab.com/gitlab-org/charts/gitlab/tree/master/charts/gitlab/charts/gitaly
- https://gitlab.com/gitlab-org/build/CNG/tree/master/gitaly
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
